html {
    font-size: 10px;
}

body, p, h1, h2, h3, input {
    margin: 0;
    padding: 0;
}


.loader {
    display: block;
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;

}
.loader[hidden] {
    display: none;
    left: 999%;
}

.loader .spinner {
    width: 100px;
    height: 100px;
    border: 5px solid #A8A5B0;
    border-radius: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-left-color: #fff;
    animation: spin 2s infinite linear;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    
    100% {
        transform: rotate(360deg);
    }
}

.wrapper-app {
    display: flex;
    position: relative;
    flex-direction: row;
    justify-content: center;
    /*width: 1006px;*/
    margin: 0 auto;
    min-width: 1006px;
}

.doted-line {
    border-bottom: 1px dashed #000080;
}

/*.wrapper-app__components-box {*/
/*    margin-left: 3rem;*/
/*    width: 70.1rem;*/
/*}*/

.main-page-box {
    margin-left: 3rem;
    width: 72.1rem;
}


.main-box {
    width: 27.7rem;
    /*height: 26.5rem;*/
}

.main-box__inputs-box {
    display: flex;
    flex-direction: column;
}

.main-box__inputs-box input {
    margin-top: 15px;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid #A8A5B0;
    width: 100%;
}

.button-show {
    margin-top: 15px;
    height: 45px;
    background-color: #3367D6;
    border: none;
    color: #fff;
    font-family: Roboto;
    font-style: medium;
    font-size: 1.5rem;
    line-height: 1.8rem;
    width: 100%;
    cursor: pointer;
}

.button {
    height: 40px;
    width: 50%;
    cursor: pointer;
}

.main-box__buttons-box {
    display: flex;
    flex-direction: row;
}

.main-box__inputs-box input, select {
  text-indent: 19px;
  border: 1px solid #A8A5B0;
}

.main-box__inputs-box select {
    height: 40px;
    margin-top: 15px;
    color: #737D85;
    cursor: pointer;
}

.main-box__inputs-box select option{
    color: black;
}

.button-primary {
    background: #fff;
    color: #333;
    font-family: Roboto, sans-serif;
    font-style: regular;
    font-size: 1.5rem;
    line-height: 1.8rem;
    border: none;
    outline: none;
}

.button-white {
    background-color: #fff;
    color: #333333;
    font-family: Roboto, sans-serif;
    font-style: regular;
    font-size: 1.5rem;
    line-height: 1.8rem;
    border: none;
    outline: none;
}

.elements-box {
    min-width: 699px;
    /*margin-left: 3rem;*/
}

.activeTab {
    background-color: #3367D6;
    color: #fff;
}

.primary-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 15px;
    color: #737D85;
}

.primary--darkness {
    color: #333333;
    font-size: 1.8rem !important; 
}

.elements-box--bulkhead {
    line-height: 1.8rem;
    font-size: 1.2rem;
}

.question-mark {
    width: 12px;
    height: 12px;
    margin-right: 0.5rem;
}

.elements-box__helper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
}

.primary--black {
    color: #333333;
}

.elements-box__question-box {
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
}

.elements-box__tabs-box p span {
    cursor: pointer;
}

.active-section {
    color: #3367D6;
}

.elements-box__sorted-box {
    margin-top: 1.2rem;
    margin-bottom: 1.5rem;
}

.elements-box__sorted-box img {
    width: 10px;
    height: 10px;
    margin-right: 0.7rem;
}

.elements-box__sorted-box span:nth-child(2) {
    margin-right: 1.5rem;
}

.elements-box__info-box img {
    width: 24.5rem;
    /*height: 100%;*/
    max-height: 18rem;
    object-fit: cover;
}

.elements-box__title-with-stars {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.elements-box__title-with-stars p {
    margin-bottom: 0.7rem;
}

.elements-box__title-with-stars img {
    width: 1.4rem;
    height: 1.3rem;
}

.elements-box__title-with-stars img:nth-child(odd) {
    margin-left: 0.3rem;
    margin-right: 0.3rem;
}

.elements-box__title-with-stars img:nth-child(5) {
    /*margin-left: 0rem;*/
}

img.icon-phone {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.5rem;
    margin-left: 1rem;
}

img.icon-location {
    width: 0.9rem;
    height: 1.2rem;
    margin-right: 0.5rem;
}

.elements-box__elementList {
    display: flex;
    flex-direction: row;
    /*height: 17.6rem;*/
    margin-bottom: 3rem;
}

.elements-box__main-info {
    display: flex;
    flex-direction: column;
    width: 43.9rem;
    margin-left: 1.6rem;
}

.elements-box__main-info p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: 2.1rem;
    font-size: 1.4rem;
    word-wrap: break-word;
    word-break: break-word;
}

.elements-box__main-info span {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: 2rem;
    font-size: 1.3rem;
    color: #737D85;
}

.elements-box__text {
    display: flex;
    flex-direction: column;
}

.elements-box__text p {
    margin-top: 0.7rem;
    height: 10.6rem;
    overflow-y: auto;
}

.elements-box__comment-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 2.5rem;
    height: 3.4rem;
}

.elements-box__comment-box span {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: 2rem;
    font-size: 1.3rem;
    color: #737D85;
    cursor: pointer;
}

.button-detailed {
    width: 11.9rem;
    height: 3.3rem;
    background: #3367D6;
    border: none;
    cursor: pointer;
}

.button-detailed a{
    display: block;
    line-height: 3.2rem;
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 100%;
}

.button-detailed span {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: 2.1rem;
    font-size: 1.4rem;
    color: #FFFFFF;
}

.signup-box,
.signup-box{
    /*margin-left: 3rem;*/
    /*display: flex;*/
    /*height: 100vh;*/
}

.signup-box__reg-box {
    background: #F9F9F9;
    width: 51.2rem;
    /*height: 37.2rem;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 1.1rem 0 3rem 0;
    /*margin: auto;*/
}

.login-box__reg-box {
    background: #F9F9F9;
    width: 51.2rem;
    /*height: 33.2rem;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 1.1rem 0 3rem 0;
    /*margin: auto;*/
}

/*.login-box__form-reg form input{*/
/*    padding-left: 1.5rem;*/
/*}*/

.signup-box__form-reg {
    padding: 0 3.5rem 0 3rem;
}

.signup-box__form-reg input {
    box-sizing: border-box;
    border: 1px solid #9E9E9E;
}

.signup-box__sertification-box {
    display: flex;
    flex-direction: column;
}

.signup-box__sertification-box div {
    display: flex;
    flex-direction: row;
}

.signup-box--margin {
    margin: 1rem 0 0.7rem 0;
}

.sertification {
    width: 27rem;
    box-sizing: border-box;
    border: 1px solid #9E9E9E;
}

.email {
    width: 100%;
    height: 3.3rem;
    border: 1px solid #9E9E9E;
}

.capcha {
    width: 48.5%;
    height: 3.3rem;
    border: 1px solid #9E9E9E;
}

.signup-box__email-box {
    margin-top: 1.2rem;
}

.primary--button-check {
    width: 17.7rem;
    height: 3.3rem;
    border: none;
    background: #3367D6;
}

.primary--font-color {
    color: #333;
    font-size: 2.2rem;
    margin-bottom: 1.8rem;
}

.signup-box__form-reg h2 {
    padding-top: 3rem;
}

.login-box__password-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /*width: 44.7rem;*/
    margin-bottom: 1.2rem;
}

.login-box__password-box div {
    width: 48.5%;
    box-sizing: border-box;
}

.password-box--biger {
    width: 21.6rem;
    height: 3.3rem;
    border: 1px solid #9E9E9E;
    padding-left: 1.5rem;
    box-sizing: border-box;
}

.login-box__password-box div input {
    margin-right: 1.5rem;
}

.signup-box__capcha-box img {
    width: 11rem;
    height: 4.7rem;
    margin-left: 1.5rem;
    padding-top: 0.4rem;
}

.login-box__capcha-box img {
    width: 11rem;
    height: 4.7rem;
    margin-left: 1.4rem;
    padding-top: 0.4rem;
}

.signup-box__capcha-box, .login-box__capcha-box {
    display: flex;
    align-items: flex-start;
    margin-top: 1.5rem;
}

.signup-box__capcha, .login-box__capcha {
    display: flex;
    width: 48.5%;
    padding-top: 0.5rem;
}

.signup-box__capcha-box div:first-child {
    display: flex;
    flex-direction: column;
    width: 48.5%;
    box-sizing: border-box;
}

.login-box__capcha-box div:first-child {
    display: flex;
    flex-direction: column;
    width: 21.8rem;
    box-sizing: border-box;
}

.signup-box__capcha-box div input, .login-box__capcha-box div input {
    width: 100%;
    box-sizing: border-box;
}

.primary--reg-font, .primary--log-font {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 1.4rem;
    margin-bottom: 0.3rem;
    color: #333333;
}

.primary--button-check {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 1.2rem;
    color: #FFFFFF;
}

.signup-box__form-reg form {
    margin-top: 1.8rem;
}

.login-box__form-reg {
    margin: 3rem 0 0 0;
}

.signup-box__confirmReg{
    margin-top: 1.2rem;
    padding: 0 3.5rem 0 3rem;
}

.signup-box__confirmReg, .login-box__confirmLog {

    width: 100%;
    /*height: 7.8rem;*/
    display: flex;
    align-items: center;
}

.signup-box__confirmReg span, .login-box__confirmLog span {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 1.5rem;
    color: #333333;
    cursor: pointer;
}

.signup-box__confirmReg button:first-child, .login-box__confirmLog button:first-child {
    height: 3.6rem;
    /*margin-left: 3rem;*/
    margin-right: 2rem;
    width: 14.9rem;
    background: #3367D6;
    border: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 1.5rem;
    color: #FFFFFF;
    cursor: pointer;
}

.forgetedPass {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 12px;
    text-decoration-line: underline;
    color: #000000;
    cursor: pointer;
}

.login-box__forgetedPass-box {
    margin: 1.9rem 0 3rem 0;
}
.elements-box__title-with-stars div{
    width: 22rem;
    margin-left: 1rem;
}
@media (max-width: 359px) {
    /*.wrapper-app {*/
    /*   flex-direction: column;*/
    /*   min-width: 20rem;*/
    /*}*/
    
    /*.main-box {*/
    /*    width: 31.9rem;*/
    /*}*/
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
}